arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/3553
  names:
    en: Shinichi Sakurai
    ja: 櫻井真一
barcode: '4988001758778'
catalog: COCC-16867
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/12186
  names:
    en: Takafumi Iwasaki
    ja: 岩崎貴文
- link: artist/3553
  names:
    en: Shinichi Sakurai
    ja: 櫻井真一
covers: []
discs:
- disc_length: '14:59'
  name: Disc 1
  tracks:
  - names:
      Japanese: 空・前・絶・後 Kuu-Zen-Zetsu-Go
      Romaji: Kuu-Zen-Zetsu-Go
    track_length: '3:48'
  - names:
      Japanese: キミも夢で飛んだことがあるだろう
      Romaji: Kimi mo Yume de Tonda Koto ga Aru Darou
    track_length: '3:42'
  - names:
      Japanese: 空・前・絶・後 Kuu-Zen-Zetsu-Go (Original Karaoke)
      Romaji: Kuu-Zen-Zetsu-Go (Original Karaoke)
    track_length: '3:48'
  - names:
      Japanese: キミも夢で飛んだことがあるだろう (Original Karaoke)
      Romaji: Kimi mo Yume de Tonda Koto ga Aru Darou (Original Karaoke)
    track_length: '3:41'
distributor: &id001
  link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: distributor
link: album/45298
lyricists:
- link: artist/5557
  names:
    en: Yukinojo Mori
    ja: 森雪之丞
media_format: CD
meta:
  added_date: 2014-04-16T03:09
  edited_date: 2024-04-09T04:18
  fetched_date: 2025-12-07T08:53
  freedb: 3
  ttl: 86400
  visitors: 4204
name: Kuu-Zen-Zetsu-Go / Takayoshi Tanimoto (Dragon Soul)
names:
  en: Kuu-Zen-Zetsu-Go / Takayoshi Tanimoto (Dragon Soul)
  ja: 空・前・絶・後 Kuu-Zen-Zetsu-Go / 谷本貴義 (Dragon Soul)
  ja-latn: Kuu-Zen-Zetsu-Go / Takayoshi Tanimoto (Dragon Soul)
notes: 'M-01: TV Anime "Dragon Ball Kai: Majin Boo-hen" 2nd Opening Theme

  Lyrics by Yukinojo Mori

  Composed by Takafumi Iwasaki

  Arranged by Hiroaki Kagoshima

  M-02: TV Anime "Dragon Ball Kai: Majin Boo-hen" Image Song

  Lyrics by Yukinojo Mori

  Composed & Arranged by Shinichi Sakurai'
organizations:
- &id002
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/89/45298/45298-1411485314.jpg
picture_small: https://medium-media.vgm.io/albums/89/45298/45298-1411485314.jpg
picture_thumb: https://thumb-media.vgm.io/albums/89/45298/45298-1411485314.jpg
platforms:
- Series
products:
- link: release/3254
  names:
    en: 'Dragon Ball Kai: Majin Boo-hen'
    ja: ドラゴンボール改 魔人ブウ編
    ja-latn: 'Dragon Ball Kai: Majin Boo-hen'
publish_format: Commercial
publisher: *id002
related:
- catalog: COCC-16273
  link: album/27089
  names:
    en: Dragon Soul [Limited Edition]
    ja: Dragon Soul [Limited Edition]
    ja-latn: Dragon Soul [Limited Edition]
  type: anime
- catalog: COCC-16247
  link: album/27126
  names:
    en: Dragon Soul
    ja: Dragon Soul
    ja-latn: Dragon Soul
  type: anime
- catalog: COCC-16283
  link: album/27090
  names:
    en: Yeah! Break! Care! Break!
    ja: Yeah! Break! Care! Break!
    ja-latn: Yeah! Break! Care! Break!
  type: anime
- catalog: COCX-35744
  link: album/26988
  names:
    en: Dragon Ball Kai Original Soundtrack
    ja: ドラゴンボール改 ORIGINAL SOUNDTRACK
    ja-latn: Dragon Ball Kai Original Soundtrack
  type: anime
- catalog: COCX-35743
  link: album/26989
  names:
    en: Dragon Ball Kai Original Soundtrack [Limited Ed...
    ja: ドラゴンボール改 オリジナル・サウンドトラック
    ja-latn: Dragon Ball Kai Original Soundtrack [Limited Ed...
  type: anime
- catalog: COCX-35798
  link: album/27096
  names:
    en: Dragon Ball Kai SONG COLLECTION
    ja: ドラゴンボール改 SONG COLLECTION
    ja-latn: Dragon Ball Kai SONG COLLECTION
  type: anime
- catalog: COCX-35922
  link: album/27097
  names:
    en: Dragon Ball Kai Original Soundtrack II
    ja: ドラゴンボール改 ORIGINAL SOUNDTRACK II
    ja-latn: Dragon Ball Kai Original Soundtrack II
  type: anime
- catalog: COZA-463~4
  link: album/54911
  names:
    en: Kokoro no Hane / Team Dragon from AKB48 [Limite...
    ja: 心の羽根 / チームドラゴン from AKB48
    ja-latn: Kokoro no Hane / Team Dragon from AKB48 [Limite...
  type: anime
- catalog: COCA-16397
  link: album/27091
  names:
    en: Kokoro no Hane (Team Dragon Version)
    ja: 心の羽根(チームドラゴンバージョン)
    ja-latn: Kokoro no Hane (Team Dragon Version)
  type: anime
- catalog: COCA-16398
  link: album/27092
  names:
    en: Kokoro no Hane (Dragon Ball Kai Version)
    ja: 心の羽根(ドラゴンボール改バージョン)
    ja-latn: Kokoro no Hane (Dragon Ball Kai Version)
  type: anime
release_date: '2014-06-18'
release_events: []
release_price:
  currency: JPY
  price: 1296.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/COCC-16867
  name: CDJapan
- link: http://www.play-asia.com/kuu-zen-zetsu-go-dragon-ball-z-kai-majin-boo-hen-intro-theme-paOS-13-70-7pzr.html
  name: Play-Asia
vgmdb_link: https://vgmdb.net/album/45298?perpage=99999
vocals:
- link: artist/6339
  names:
    en: Takayoshi Tanimoto
    ja: 谷本貴義
- names:
    en: (Dragon Soul
votes: 0
